Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 09:12:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation anari sameer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anari sameer Bot:  Hi Anari Sameer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8259247548 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96550133952            01:03 PM, 11th May                   Fatma      
              Hi Anari , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:04 PM, 11th May                   Fatma                   I can see that you are contacting us to know the status of your order number 8259247548           01:06 PM, 11th May                     anari sameer                    I place the order and the order no is generated           01:07 PM, 11th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           01:07 PM, 11th May                   Fatma                   +96550133952  Is this your correct contact number?           01:08 PM, 11th May                     anari sameer                    Yes please           01:08 PM, 11th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you wi
 ll email you on your following email address  [email-masked]           01:09 PM, 11th May                   Fatma                   Is there anything else i can help you with?           01:09 PM, 11th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567062